import { LitElement } from 'lit';
export declare const ICON_FEDORA = "icon-fedora";
export declare class IconFedoraComponent extends LitElement {
    static readonly defaultTagName = "icon-fedora";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
